Support » Plugin: font-resizer » Not compatible with wp 3.9

Viewing 3 replies - 1 through 3 (of 3 total)
  • klav

    (@klav)

    I’m assuming I have the same issue. Running 3.9.1 and it does not work. Going to take a further look.

    klav

    (@klav)

    I see… js files were loading above jquery. Just make sure they load below

    Hello klav,

    can you reply which files have to edit, so js file is load below jquery?

    thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not compatible with wp 3.9’ is closed to new replies.